> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vitawallet.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List all transactions

> This method allows you to list all the transactions, supports paging and filters such as amounts and dates.



## OpenAPI

````yaml /openapi.yaml get /api/businesses/transactions/get_all_transactions
openapi: 3.0.0
info:
  title: Vita Business API
  description: >-
    Vita Wallet Business API — integra payins, payouts, exchange, transactions,
    users y webhooks para operar pagos en LatAm y el mundo.
  version: 1.0.0
  contact:
    name: Vita Wallet Support
    url: https://vitawallet.io
    email: empresas@vitawallet.io
servers:
  - url: https://api.vitawallet.io
    description: Production
  - url: https://api.stage.vitawallet.io
    description: Sandbox
security:
  - xLogin: []
    xTransKey: []
    xDate: []
    hmacSignature: []
tags:
  - name: Create Payin
  - name: Direct Payment
  - name: Exchange
  - name: Vita Sent
  - name: Bank Payouts
  - name: External Crypto Payouts
  - name: Transactions
  - name: Users Creation
  - name: User Information
  - name: Webhooks
externalDocs:
  url: https://vitawallet.io
  description: Vita Wallet
paths:
  /api/businesses/transactions/get_all_transactions:
    get:
      tags:
        - Transactions
      summary: List all transactions
      description: >-
        This method allows you to list all the transactions, supports paging and
        filters such as amounts and dates.
      operationId: list-all-transactions
      parameters:
        - name: ''
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Successful response.
          content:
            application/json:
              example: |-
                {
                    "transactions": [
                        {
                            "id": "43e04fd5-df3b-45ee-ddabda2af14e",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "clp",
                                "currency_iso_code": "clp",
                                "amount": "1618.0",
                                "total": "1618.0",
                                "fee_value": "0.0",
                                "total_fee": null,
                                "created_at": "2026-08-13T18:46:02.545Z",
                                "recipient_email": "pruebas@vitawallet.io",
                                "source": "business",
                                "currency_received": "brl",
                                "purpose_comentary": "prueba BR",
                                "order": "65c9afe4-3644-4e13d6bb7735da67",
                                "category": "recharge",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": {
                                    "payment": {
                                        "amount_local_currency": "10.0",
                                        "payment_method": "pix",
                                        "spot_origin_usd": "0.192608",
                                        "fixed_cost": "91.524",
                                        "spread": "3.0",
                                        "spot_usd_destiny": "915.24",
                                        "accreditation_amount": "1618.0",
                                        "accreditation_currency": "CLP"
                                    }
                                },
                                "vita_transaction_id": "43e04fd5-df3b-45ee-ddabda2af14e",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/GE+REYqZ1w==",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-08-13T18:46:02.624Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "started",
                                        "created_at": "2026-08-13T18:46:02.578Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "e6bf2269-56fb-4550-88f9a70d7b54",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usdc",
                                "currency_iso_code": "usdc",
                                "amount": "1.53",
                                "total": "1.53",
                                "fee_value": "0.0",
                                "total_fee": null,
                                "created_at": "2026-07-16T18:43:15.548Z",
                                "recipient_email": "pruebas@vitawallet.io",
                                "source": "business",
                                "currency_received": "cop",
                                "purpose_comentary": "Order 123",
                                "order": "69756227-6728-4d12-941960c7622c",
                                "category": "recharge",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": {
                                    "payment": {
                                        "amount_local_currency": "5000.0",
                                        "payment_method": "breb",
                                        "spot_origin_usd": "0.00030978",
                                        "fixed_cost": "0.0",
                                        "spread": "1.0",
                                        "spot_usd_destiny": "1.0",
                                        "accreditation_amount": "1.53",
                                        "accreditation_currency": "USDC"
                                    }
                                },
                                "vita_transaction_id": "e6bf2269-56fb-4550-88f9a70d7b54",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/cieUMfaZKA=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-07-16T18:43:15.611Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "started",
                                        "created_at": "2026-07-16T18:43:15.575Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "c1f95f43-e9ff-40fd-e13449f7444c",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "ars",
                                "currency_iso_code": "ars",
                                "amount": "3987.0",
                                "total": "3987.0",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-07-16T13:31:07.667Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": null,
                                "vita_transaction_id": "c1f95f43-e9ff-40fd-e13449f7444c",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/jtoDrsYBnQ=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-07-16T13:31:07.718Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "c08be7e8-de6d-4dfb-d28cd2e7a8d7",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usdc",
                                "currency_iso_code": "usdc",
                                "amount": "2.59",
                                "total": "2.59",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-07-16T13:31:07.283Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": null,
                                "vita_transaction_id": "c08be7e8-de6d-4dfb-d28cd2e7a8d7",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/7oQBnQMwRQ=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-07-16T13:31:07.631Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "pending",
                                        "created_at": "2026-07-16T13:31:07.316Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "4bd30a6a-9efb-4b28-de16f50d78ba",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usdc",
                                "currency_iso_code": "usdc",
                                "amount": "2.59",
                                "total": "2.59",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-07-16T13:30:07.273Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": null,
                                "vita_transaction_id": "4bd30a6a-9efb-4b28-de16f50d78ba",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/eLNfgMGR6A=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-07-16T13:30:07.354Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "4ce25382-b4b8-46ab-105de54e02ee",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "eur",
                                "currency_iso_code": "eur",
                                "amount": "2.28",
                                "total": "2.28",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-07-16T13:30:07.084Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": null,
                                "vita_transaction_id": "4ce25382-b4b8-46ab-105de54e02ee",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/f5GS8psKWw=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-07-16T13:30:07.146Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "e03bb3d7-720e-4ab8-d2fd8b91940a",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "eur",
                                "currency_iso_code": "eur",
                                "amount": "0.73",
                                "total": "0.73",
                                "fee_value": "0.0",
                                "total_fee": null,
                                "created_at": "2026-07-01T18:57:02.663Z",
                                "recipient_email": "pruebas@vitawallet.io",
                                "source": "business",
                                "currency_received": "brl",
                                "purpose_comentary": "Order 123",
                                "order": "dc6d0880-0712-45fc-939af0287c12",
                                "category": "recharge",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": {
                                    "payment": {
                                        "amount_local_currency": "5.0",
                                        "payment_method": "pix",
                                        "spot_origin_usd": "0.19203441",
                                        "fixed_cost": "0.08786",
                                        "spread": "3.0",
                                        "spot_usd_destiny": "0.8786",
                                        "accreditation_amount": "0.73",
                                        "accreditation_currency": "EUR"
                                    }
                                },
                                "vita_transaction_id": "e03bb3d7-720e-4ab8-d2fd8b91940a",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/lWucl2IV0A=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-07-01T18:57:02.741Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "started",
                                        "created_at": "2026-07-01T18:57:02.693Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "3bf872e2-22f3-4836-eb4092afe190",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "cop",
                                "currency_iso_code": "cop",
                                "amount": "2896.0",
                                "total": "2896.0",
                                "fee_value": "0.0",
                                "total_fee": null,
                                "created_at": "2026-06-26T18:27:39.611Z",
                                "recipient_email": "pruebas@vitawallet.io",
                                "source": "business",
                                "currency_received": "brl",
                                "purpose_comentary": "Order 123",
                                "order": "d15afb57-fa40-41d2-b1e6a1d79261",
                                "category": "recharge",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": {
                                    "payment": {
                                        "amount_local_currency": "5.0",
                                        "payment_method": "pix",
                                        "spot_origin_usd": "0.19350219",
                                        "fixed_cost": "345.42",
                                        "spread": "3.0",
                                        "spot_usd_destiny": "3454.2",
                                        "accreditation_amount": "2896.0",
                                        "accreditation_currency": "COP"
                                    }
                                },
                                "vita_transaction_id": "3bf872e2-22f3-4836-eb4092afe190",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/U7xTBdp55A=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-26T18:27:39.705Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "started",
                                        "created_at": "2026-06-26T18:27:39.668Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "e8b7c7a5-6183-4aa8-a9a70ca82e3e",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usd",
                                "currency_iso_code": "usd",
                                "amount": "3.38",
                                "total": "3.38",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:30:11.433Z",
                                "recipient_email": "xxxxxxx@gmail.com",
                                "source": "web",
                                "currency_received": "bob",
                                "purpose_comentary": null,
                                "order": null,
                                "category": "vita_sent",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": null,
                                "vita_transaction_id": "e8b7c7a5-6183-4aa8-a9a70ca82e3e",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/50gzK+X8Ag=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:30:11.504Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "started",
                                        "created_at": "2026-06-23T22:30:11.463Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "360e9d8a-6425-4495-bfcce5d5cb27",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "ars",
                                "currency_iso_code": "ars",
                                "amount": "11366.0",
                                "total": "11366.0",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:28:07.787Z",
                                "recipient_email": "xxxxxxx@vitawallet.io",
                                "source": "web",
                                "currency_received": "ars",
                                "purpose_comentary": "Pruebas",
                                "order": null,
                                "category": "withdrawal",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": {
                                    "withdrawal": {
                                        "country_iso_code": "AR",
                                        "country_name": "Argentina",
                                        "country_flag": " ",
                                        "currency": "ars",
                                        "total_without_fixed_cost": "11366.0",
                                        "total_sent": "11366.0",
                                        "fixed_cost": "0.0",
                                        "sell_price": "1.0",
                                        "bank_account": {
                                            "first_name": "Jose",
                                            "last_name": "Lopez",
                                            "company_name": "",
                                            "address": "Argentina",
                                            "email": "xxxxxxx@vitawallet.io",
                                            "email_business": null,
                                            "source": "web",
                                            "order": null,
                                            "city": null,
                                            "state": null,
                                            "phone": null,
                                            "zipcode": null,
                                            "beneficiary_type": "individual"
                                        },
                                        "reject_motive": null
                                    }
                                },
                                "vita_transaction_id": "360e9d8a-6425-4495-bfcce5d5cb27",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/Mm8ui93fEg=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:37:14.899Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "processed",
                                        "created_at": "2026-06-23T22:37:12.000Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "pending",
                                        "created_at": "2026-06-23T22:28:26.651Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "checking",
                                        "created_at": "2026-06-23T22:28:07.853Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "0b06800a-6a7b-46a2-c97c0541e7a9",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "ars",
                                "currency_iso_code": "ars",
                                "amount": "7375.0",
                                "total": "7375.0",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:27:01.809Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": null,
                                "vita_transaction_id": "0b06800a-6a7b-46a2-c97c0541e7a9",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/fAdklCDjGQ=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:27:01.856Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "6ef68a36-445b-4163-c75d9d6965de",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usdt",
                                "currency_iso_code": "usdt",
                                "amount": "4.83",
                                "total": "4.83",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:27:01.064Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": null,
                                "vita_transaction_id": "6ef68a36-445b-4163-c75d9d6965de",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/s3rI1MSycw=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:27:01.776Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "pending",
                                        "created_at": "2026-06-23T22:27:01.106Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "10535bed-ed17-4329-284aeb6b84e3",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usdt",
                                "currency_iso_code": "usdt",
                                "amount": "2.56",
                                "total": "2.56",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:25:25.351Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": null,
                                "vita_transaction_id": "10535bed-ed17-4329-284aeb6b84e3",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/PoimZil7Ow=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:25:25.392Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "5d078aa7-7667-4472-c8063315d32d",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "brl",
                                "currency_iso_code": "brl",
                                "amount": "13.31",
                                "total": "13.31",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:25:25.263Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": null,
                                "vita_transaction_id": "5d078aa7-7667-4472-c8063315d32d",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/xak7Q9KkTA=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:25:25.303Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "d891a684-d86f-49a4-fd50961e4c7a",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "usdt",
                                "currency_iso_code": "usdt",
                                "amount": "2.57",
                                "total": "2.57",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:24:44.978Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": null,
                                "vita_transaction_id": "d891a684-d86f-49a4-fd50961e4c7a",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/4vhPJrYY9w=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:24:45.030Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "f3ce9868-e652-47ab-6cfd7d9a2afc",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "bob",
                                "currency_iso_code": "bob",
                                "amount": "25.39",
                                "total": "25.39",
                                "fee_value": "0.0",
                                "total_fee": "0.0",
                                "created_at": "2026-06-23T22:24:44.879Z",
                                "recipient_email": null,
                                "source": "web",
                                "currency_received": null,
                                "purpose_comentary": null,
                                "order": null,
                                "category": "exchange",
                                "recipient_wallet": null,
                                "sender_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "included": null,
                                "vita_transaction_id": "f3ce9868-e652-47ab-6cfd7d9a2afc",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/sfg3IUiZVw=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-23T22:24:44.931Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                        {
                            "id": "a8db9d68-07a4-48d6-4fa0248228fe",
                            "type": "business_transaction",
                            "attributes": {
                                "status": "completed",
                                "currency": "brl",
                                "currency_iso_code": "brl",
                                "amount": "13.31",
                                "total": "13.31",
                                "fee_value": "0.0",
                                "total_fee": null,
                                "created_at": "2026-06-19T15:36:04.364Z",
                                "recipient_email": "pruebas@vitawallet.io",
                                "source": "business",
                                "currency_received": "clp",
                                "purpose_comentary": "Order 123",
                                "order": "32c52cc4-56c4-4edd-d1f4aea376b9",
                                "category": "recharge",
                                "recipient_wallet": {
                                    "uuid": "86cbef3a-afe5-4221-da1f8fe360b3",
                                    "token": "master",
                                    "created_at": "2020-08-19T20:36:12.652Z",
                                    "balances": {
                                        "eur": 0,
                                        "bob": 0,
                                        "pen": 0,
                                        "usdc": 1.53,
                                        "ars": 3987,
                                        "mxn": 0,
                                        "cop": 2896,
                                        "brl": 0,
                                        "usd": 2.7,
                                        "usdt": 0.3,
                                        "btc": 0,
                                        "clp": 1618
                                    },
                                    "is_master": true
                                },
                                "sender_wallet": null,
                                "included": {
                                    "payment": {
                                        "amount_local_currency": "2500.0",
                                        "payment_method": "fintoc",
                                        "spot_origin_usd": "0.00110951",
                                        "fixed_cost": "0.51391",
                                        "spread": "3.0",
                                        "spot_usd_destiny": "5.1391",
                                        "accreditation_amount": "13.31",
                                        "accreditation_currency": "BRL"
                                    }
                                },
                                "vita_transaction_id": "a8db9d68-07a4-48d6-4fa0248228fe",
                                "tracking_url": "https://tracking.vitawallet.io/seguimiento-de-operaciones/esVS0LPhQg=",
                                "funding_source": null,
                                "statuses": [
                                    {
                                        "status": "completed",
                                        "created_at": "2026-06-19T15:36:04.428Z",
                                        "transaction_operation_type": "updated"
                                    },
                                    {
                                        "status": "started",
                                        "created_at": "2026-06-19T15:36:04.385Z",
                                        "transaction_operation_type": "created"
                                    }
                                ],
                                "provider_secondary_reference": null
                            }
                        },
                    ],
                    "total": 39,
                    "count": 20
                }
components:
  securitySchemes:
    xLogin:
      type: apiKey
      in: header
      name: x-login
      description: Business xLogin
    xTransKey:
      type: apiKey
      in: header
      name: x-trans-key
      description: Business xTransKey
    xDate:
      type: apiKey
      in: header
      name: x-date
      description: ISO8601 datetime
    hmacSignature:
      type: apiKey
      in: header
      name: Authorization
      description: 'V2-HMAC-SHA256 signature. Example: `V2-HMAC-SHA256, Signature: <hash>`'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.